config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}
( cd usr/lib64 ; rm -rf libGraphicsMagick++.so )
( cd usr/lib64 ; ln -sf libGraphicsMagick++.so.11.0.0 libGraphicsMagick++.so )
( cd usr/lib64 ; rm -rf libGraphicsMagick++.so.11 )
( cd usr/lib64 ; ln -sf libGraphicsMagick++.so.11.0.0 libGraphicsMagick++.so.11 )
( cd usr/lib64 ; rm -rf libGraphicsMagick.so )
( cd usr/lib64 ; ln -sf libGraphicsMagick.so.3.13.0 libGraphicsMagick.so )
( cd usr/lib64 ; rm -rf libGraphicsMagick.so.3 )
( cd usr/lib64 ; ln -sf libGraphicsMagick.so.3.13.0 libGraphicsMagick.so.3 )
( cd usr/lib64 ; rm -rf libGraphicsMagickWand.so )
( cd usr/lib64 ; ln -sf libGraphicsMagickWand.so.2.7.1 libGraphicsMagickWand.so )
( cd usr/lib64 ; rm -rf libGraphicsMagickWand.so.2 )
( cd usr/lib64 ; ln -sf libGraphicsMagickWand.so.2.7.1 libGraphicsMagickWand.so.2 )
